.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:300.264000px;}
._2{width:328.584000px;}
._e{width:335.912000px;}
._3{width:376.616000px;}
._d{width:408.808000px;}
._9{width:439.016000px;}
._c{width:446.120000px;}
._b{width:453.224000px;}
._a{width:456.808000px;}
._5{width:465.664000px;}
._7{width:472.808000px;}
._4{width:486.888000px;}
._1{width:494.024000px;}
._8{width:527.904000px;}
._0{width:707.872000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y25{bottom:134.997581px;}
.y24{bottom:157.754133px;}
.y23{bottom:180.510684px;}
.y22{bottom:203.283295px;}
.y21{bottom:226.039847px;}
.y20{bottom:248.796398px;}
.y1f{bottom:312.537226px;}
.y1e{bottom:335.293778px;}
.y1d{bottom:358.050329px;}
.y1c{bottom:380.822940px;}
.y1b{bottom:403.579492px;}
.y1a{bottom:424.408883px;}
.y19{bottom:467.320320px;}
.y18{bottom:490.076871px;}
.y17{bottom:512.833423px;}
.y16{bottom:535.606034px;}
.y15{bottom:558.362586px;}
.y14{bottom:581.119137px;}
.y13{bottom:603.891748px;}
.y12{bottom:626.648300px;}
.y11{bottom:649.404851px;}
.y10{bottom:672.177463px;}
.yf{bottom:694.934014px;}
.ye{bottom:717.690566px;}
.yd{bottom:740.447117px;}
.yc{bottom:763.219729px;}
.yb{bottom:785.976280px;}
.ya{bottom:808.732832px;}
.y9{bottom:831.505443px;}
.y8{bottom:854.261994px;}
.y7{bottom:877.018546px;}
.y6{bottom:897.863997px;}
.y5{bottom:1102.367827px;}
.y4{bottom:1120.563432px;}
.y3{bottom:1138.775097px;}
.y27{bottom:1154.706289px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y26{bottom:1200.235452px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x5{left:266.317498px;}
.x4{left:277.687744px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:249.290312pt;}
._2{width:272.802627pt;}
._e{width:278.886604pt;}
._3{width:312.680575pt;}
._d{width:339.407568pt;}
._9{width:364.487370pt;}
._c{width:370.385375pt;}
._b{width:376.283379pt;}
._a{width:379.258949pt;}
._5{width:386.611528pt;}
._7{width:392.542742pt;}
._4{width:404.232481pt;}
._1{width:410.157053pt;}
._8{width:438.285486pt;}
._0{width:587.701596pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y25{bottom:112.080000pt;}
.y24{bottom:130.973333pt;}
.y23{bottom:149.866667pt;}
.y22{bottom:168.773333pt;}
.y21{bottom:187.666667pt;}
.y20{bottom:206.560000pt;}
.y1f{bottom:259.480000pt;}
.y1e{bottom:278.373333pt;}
.y1d{bottom:297.266667pt;}
.y1c{bottom:316.173333pt;}
.y1b{bottom:335.066667pt;}
.y1a{bottom:352.360000pt;}
.y19{bottom:387.986667pt;}
.y18{bottom:406.880000pt;}
.y17{bottom:425.773333pt;}
.y16{bottom:444.680000pt;}
.y15{bottom:463.573333pt;}
.y14{bottom:482.466667pt;}
.y13{bottom:501.373333pt;}
.y12{bottom:520.266667pt;}
.y11{bottom:539.160000pt;}
.y10{bottom:558.066667pt;}
.yf{bottom:576.960000pt;}
.ye{bottom:595.853333pt;}
.yd{bottom:614.746667pt;}
.yc{bottom:633.653333pt;}
.yb{bottom:652.546667pt;}
.ya{bottom:671.440000pt;}
.y9{bottom:690.346667pt;}
.y8{bottom:709.240000pt;}
.y7{bottom:728.133333pt;}
.y6{bottom:745.440000pt;}
.y5{bottom:915.226667pt;}
.y4{bottom:930.333333pt;}
.y3{bottom:945.453333pt;}
.y27{bottom:958.680000pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y26{bottom:996.480000pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x5{left:221.106667pt;}
.x4{left:230.546667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
